This is a [Next.js](https://nextjs.org/) project bootstrapped with [`create-next-app`](https://github.com/vercel/next.js/tree/canary/packages/create-next-app).

## Getting Started

First, run the development server:

```bash
npm i
docker-compose up
npx prisma migrate dev --name init --preview-feature
npm run dev
```

## Testing

```bash
npm run test
```